citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element OCT

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
THREELET | CDATA | None
ABBREV | CDATA | None
FULL | CDATA | None

## Description

OCT defines the full name, abbreviation, and three-letter abbreviation, if applicable, for the month October in the language of the publication.

### Parents

MONTHS

## Example

    <MONTHS>
    ...
    <OCT FULL="October" ABBREV="Oct." THREELET="Oct"/>
    ...
    </MONTHS>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).